body { margin: 0px; padding: 0px; font: 16pt "Crimson Text", serif; text-rendering: optimizeLegibility; }
p { margin: 12px 25px; padding: 0px; }
h1 { float: left; margin: 0px; padding: 0px; font-size: 32pt; font-weight: normal; }
#nav { float: left; padding: 8px 20px; cursor: default; }
#content { background: #ddf; padding: 30px 15px 10px 25px; border-bottom: 1px solid #ccf; }
#content div { max-width: 740px; }
#content div div { clear: left; }
#content p { margin: 12px 0px; color: #333; }
#content h2 { margin: 18px 0px 6px 0px; }
h2 { font-size: 18pt; font-weight: normal; }
img.filler { float: right; border: 1px solid #ccf; width: 300px; height: 224px; margin: 10px; }
a, a:visited, a:active { color: black; text-decoration: none; }
a:hover { color: black; text-decoration: underline; }
